Subject: Ticket Assigned - Online Credit Voucher 74476106064368818609
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:20:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online Credit Voucher 74476106064368818609 Dear Max Team,

I purchased the below two shirts online and visited your store on 9th April (afternoon time) to get the items exchanged. As your system was down the cashier issued a credit voucher and informed that the credit voucher could not be used due to some technical issues. I revisited on the same day at evening time to repurchase the item but again due to some system issues I was not able to redeem the voucher and had to again pay for the shirts. Now I have lost the physical voucher but have a copy of it which I tried using in store and online. It is giving an error as promo code is invalid. Kindly resolve this issue so I can use the voucher either in store or online.

Regards

Farekha Asghar
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Saturday, April 3, 2021 2:20 AM
To: FAREKHA ASGHAR <[email-masked]>
Subject: Your products are on the way

Order number 7447610606 has been shipped.

[Max logo]<https://www.maxfashion.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

Women<https://www.maxfashion.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Men<https://www.maxfashion.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Girls<https://www.maxfashion.com/bh/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Boys<https://www.maxfashion.com/bh/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoes<https://www.maxfashion.com/bh/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Inspiration<https://www.maxfashion.com/bh/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Your products have been shipped.
Hi FAREKHA ASGHAR, your order number is 7447610606<https://www.maxfashion.com/bh/en/my-account/order/7447610606?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
The tracking number is 290151045220.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290151045220&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>

Order shipping to
Fareeha Asghar
Bldg 1195, Block 103 ,Road 1319 ,Flat 32
Bldg 1195, Block 103 ,Road 1319 ,Flat 32
Muharraq, Bahrain
Mobile: +973 33992699

Payment Method:
Farekha Asghar
xxxx xxxx xxxx 6608

Order Details Consignment Number: 88884001034720210403

Item

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21MVLT44TBWHITELIGHT-SS21MVLT44TB-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/bh/en/p/163077480?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
MAX
Avengers Graphic Print T-shirt with Reversible Sequin Detail
Color: White
Size: 5-6 yrs
2
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SLHLK01ABEEXGREENMEDIUM-SLHLK01ABEEX-MXSPR21301220_01-2100.jpg] <https://www.maxfashion.com/bh/en/p/163007115?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
MAX
Hulk Print Open-Toe Beach Slippers
Color: Black
Size: 30
1

Need help? Get in touch
[mailus]<https://www.maxfashion.com/bh/en/write-to-us>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 8000-1629.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>  | Terms & Conditions<https://www.maxfashion.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2417243